Opened 4 years ago

Closed 3 years ago

Last modified 3 years ago

#1782 closed Task (fixed)

New development branch for TOP interface

Reported by: cetlod Owned by: nemo
Priority: low Milestone: 2016 WP
Component: TOP Version: trunk
Severity: Keywords:
Cc: Review:
MP ready?:
Progress:

Description

This branch is part of the ROBUST 5 shared action of the WP 2016 : Revisit the TOP interface

(1) move the number of passive tracers from the code to the namelist
(2) Revisit the inert tracers modules distributed in the model ( AGE tracer, Natural C14 vs Bomb C14, etc …) and control them by namelist parameter rather than CPP key

associated branch : branches/2016/dev_r7012_ROBUST5_CNRS

Commit History (5)

ChangesetAuthorTimeChangeLog
7124lovato2016-10-26T20:08:30+02:00

New top interface : revise initialisation routines and namelist_top_cfg in ORCA2_LIM3_TRC, see ticket #1782

7097lovato2016-10-25T17:32:50+02:00

New top interface : update my_trc and revise structure of TOP component initialisation, see ticket #1782

7068cetlod2016-10-21T17:38:13+02:00

ROBUST5_CNRS : implementation of part I of new TOP interface - 1st step -, see ticket #1782

7041cetlod2016-10-19T12:55:07+02:00

ROBUST5_CNRS : implementation of part I of new TOP interface - 1st step -, see ticket #1782

7013cetlod2016-10-10T15:17:02+02:00

New developement branch for TOP interface, see ticket #1782

Change History (3)

comment:1 Changed 4 years ago by cetlod

  • Milestone set to 2016 WP

comment:2 Changed 3 years ago by lovato

  • Resolution set to fixed
  • Status changed from new to closed

the developments were included in dev_merge_2016

comment:3 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.